Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 12:34:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear All, </div>
<div dir="ltr">Thank you , </div>
<div dir="ltr">Kindly I need clarify what is the exact problem, after your confirmation of start transferring  the refund amount to my account which not Received yet , I Recieved your email of today to wait for any update. </div>
<div dir="ltr">I appreciate to receive your confirmation urgently without any delay it is almost 9 Months now.. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards</div>
<div dir="ltr"><br></div>
<div dir="ltr">Nadia</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 30, 2021, at 13:01, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Nalhelo,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304691